.GS1_country = {'1','2','3'},					//GS1 country	(ASCII)
.GS1_company = {'1','2','3','4','5','6'},		//GS1 company	(ASCII)
.ModuleType = {'G','N','1'   },					//Module type	(ASCII)
.HW_revision = {0, 7},							//HW Revision	(Binary)
.SN = {'A','N','O','T','H','E','R'},			//Serial number (ASCII)
.MAC = {255,250,230,128,127,1},					//MAC addr		(Binary)
#ifdef APP_VERSION
.SW = {0, 0x01 },								//SW App Version (Binary) (DO NOT SHUFFLE VERSIONS)
#endif